Bump version to 1.4.0-pre.